Results 1 to 2 of 2

Thread: 3.4 does not work with Mario Kart and super Mario Galaxy

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    3.4 does not work with Mario Kart and super Mario Galaxy

    My wii was semi-bricked and sw upgrade to 3.4J. Afterwards, it was accidently upgrade again with US or EU disk, Dead Space extraction. As the upgrade process took only few seconds, so i think it should be still 3.4 but semi-bricked again. Furthermore, there is no SD icon on the left lower corner that 4.0 should be. So, i believe it is still 3.4 but semi-bricked. Play games are no problem except Mario Kart and Super Mario Galaxy. It always show error and see manual (something like that as i cannot read Japanese).

    Could anyone give a hint to solve the problem?

    BTW, it is HW hacked only, no any other sw installed.

    Millions Thanks.

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    Looks like you need a disc with an update from your region. Have a look at this thread: http://www.wiihacks.com/recommended-...-do-about.html
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •